{
	"appa": {
		"ac": "ac_account_id",
		"ap": "ap_code_id",
		"cur": "cur_currency_id"
	},
	"link": {

	},
	"rcl": {
		"wo": "wo_production_lot",
		"po": "po_purchase_order_id",
		"em": "em_employee_id",
		"pr": "pr_product_id",
		"su": "su_supplier_id",
		"dn": "dn_dispatch_note_id",
		"so": "so_sales_order_id",
		"co": "co_company_id",
		"wlg": "wlg_work_load_group_id"
	},
	"em": {
		"todo": "todo_creator_id",
		"wpa": "wpa_employee_id",
		"wos": "wos_employee_id",
		"wpe": "wpe_employee_id",
		"weff": "weff_employee_id",
		"rcl": "rcl_handler_id",
		"po": "po_orderer_id",
		"co": "co_accountable_person_id",
		"pr": "pr_default_sales_person_id",
		"invr": "invr_employee_id",
		"st": "st_event_maker_id",
		"so": "so_employee_id",
		"wlg": "wlg_foreman_id",
		"wcr": "wcr_employee_id",
		"resr": "resr_employee_id",
		"stpa": "stpa_handler_id"
	},
	"sor": {
		"pr": "pr_product_id",
		"st": "st_stock_event_id",
		"wo": "wo_production_lot",
		"inv": "inv_invoice_id",
		"dn": "dn_dispatch_note_id",
		"wbl": "wbl_waybill_id",
		"soc": "soc_sales_order_code_id",
		"so": "so_sales_order_id"
	},
	"apr": {
		"pr": "pr_product_id",
		"poc": "poc_purchase_order_code_id",
		"ap": "ap_code_id",
		"ac": "ac_account_id"
	},
	"prfi": {
		"pr": "pr_product_id",
		"w": "w_work__position_num_id"
	},
	"supe": {
		"su": "su_supplier_id"
	},
	"dn": {
		"sor": "sor_dispatch_note_id",
		"wbl": "wbl_waybill_id",
		"rcl": "rcl_dispatch_note_id",
		"co": "co_company_id"
	},
	"taskw": {
		"em": "em_employee_id"
	},
	"wom": {
		"pr": "pr_product_id",
		"w": "w_work__position_num_id",
		"wo": "wo_production_lot"
	},
	"weff": {
		"em": "em_employee_id",
		"wlg": "wlg_work_load_group_id"
	},
	"wbl": {
		"sor": "sor_waybill_id",
		"wblr": "wblr_waybill_id",
		"cur": "cur_currency_id",
		"co": "co_company_id",
		"po": "po_waybill_id",
		"dn": "dn_waybill_id"
	},
	"co": {
		"st": "st_company_id",
		"top": "top_terms_of_payment_id",
		"rcl": "rcl_customer_id",
		"po": "po_company_id",
		"em": "em_employee_id",
		"coad": "coad_company_id",
		"invr": "invr_delivery_customer",
		"todo": "todo_company_id",
		"wo": "wo_company_id",
		"por": "por_company_id",
		"wbl": "wbl_receiver_id",
		"soc": "soc_sales_order_code_id",
		"co": "co_company_id",
		"pr": "pr_customer_id",
		"dn": "dn_company_id",
		"so": "so_company_id",
		"cur": "cur_currency_id",
		"w": "w_company_id",
		"cope": "cope_company_id",
		"inv": "inv_company_id",
		"inpa": "inpa_customer"
	},
	"pr": {
		"st": "st_product_id",
		"wo": "w_product_id",
		"rcl": "rcl_purchase_product_id",
		"prsu": "prsu_product_id",
		"sor": "sor_product_id",
		"wma": "wma_raw_material_id",
		"apr": "apr_product_id",
		"prfi": "prfi_product_id",
		"prpr": "prpr_product_id",
		"invr": "invr_product_id",
		"wom": "wom_raw_material_id",
		"cur": "cur_currency_id",
		"su": "su_supplier_id",
		"soc": "soc_sales_order_code_id",
		"co": "co_company_id",
		"por": "por_product_id",
		"prna": "prna_product_name_id",
		"poc": "poc_purchase_order_code_id",
		"w": "w_product_id",
		"em": "em_employee_id",
		"wme": "wme_raw_material_id",
		"stpa": "stpa_product_id",
		"wlg": "wlg_work_load_group_id"
	},
	"prna": {
		"pr": "pr_product_id"
	},
	"ac": {
		"appa": "appa_account_id",
		"vor": "vor_account_id",
		"ap": "ap_purchase_debt_account_id",
		"soc": "soc_discount_account_id",
		"inpa": "inpa_account_id",
		"soca": "soca_account_id",
		"poc": "poc_account_id",
		"apr": "apr_account_id",
		"su": "su_default_account_id"
	},
	"inv": {
		"sor": "sor_invoice_id",
		"vor": "vor_invoice_id",
		"top": "top_terms_of_payment_id",
		"cur": "cur_currency_id",
		"co": "co_company_id",
		"invr": "invr_invoice_id",
		"inpa": "inpa_invoice_id"
	},
	"vor": {
		"vo": "vo_voucher_id",
		"ap": "ap_code_id",
		"inv": "inv_invoice_id",
		"ac": "ac_account_id",
		"inpa": "inpa_invoice_payment_code"
	},
	"cope": {
		"co": "co_company_id"
	},
	"top": {
		"ap": "ap_terms_of_payment_id",
		"inv": "inv_terms_of_payment_id",
		"so": "so_terms_of_payment_id",
		"su": "su_terms_of_payment_id",
		"po": "po_terms_of_payment_id",
		"co": "co_terms_of_payment_id"
	},
	"wos": {
		"em": "em_employee_id",
		"wo": "wo_production_lot",
		"wlg": "wlg_work_load_group_id"
	},
	"vo": {
		"cur": "cur_currency_id",
		"vor": "vor_voucher_id"
	},
	"wblr": {
		"wbl": "wbl_waybill_id"
	},
	"ap": {
		"appa": "appa_accounts_payable_id",
		"vor": "vor_accounts_payable_id",
		"ac": "ac_account_id",
		"top": "top_terms_of_payment_id",
		"apr": "apr_accounts_payable_id",
		"cur": "cur_currency_id",
		"su": "su_supplier_id"
	},
	"wo": {
		"wpa": "wpa_production_lot",
		"wos": "wos_production_lot",
		"rcl": "rcl_production_lot",
		"so": "so_sales_order_id",
		"pr": "pr_product_id",
		"co": "co_company_id",
		"wma": "wma_production_lot",
		"por": "por_production_lot",
		"sor": "sor_production_lot",
		"w": "w_work__position_num_id",
		"wom": "wom_production_lot"
	},
	"inpa": {
		"vor": "vor_invoice_payment_id",
		"ac": "ac_account_id",
		"cur": "cur_currency_id",
		"inv": "inv_invoice_id",
		"co": "co_company_id"
	},
	"prsu": {
		"pr": "pr_product_id",
		"su": "su_supplier_id",
		"cur": "cur_currency_id"
	},
	"res": {
		"resr": "resr_resource_id"
	},
	"so": {
		"top": "top_terms_of_payment_id",
		"rcl": "rcl_sales_order_id",
		"em": "em_employee_id",
		"sor": "sor_sales_order_id",
		"cur": "cur_currency_id",
		"wo": "wo_sales_order_id",
		"su": "su_supplier_id",
		"co": "co_company_id",
		"invr": "invr_sales_order"
	},
	"todo": {
		"co": "co_company_id",
		"em": "em_employee_id"
	},
	"stpa": {
		"pr": "pr_product_id",
		"wpa": "wpa_parcel_code",
		"su": "su_supplier_id",
		"em": "em_employee_id"
	},
	"wpa": {
		"w": "w_work__position_num_id",
		"em": "em_employee_id",
		"wlg": "wlg_work_load_group_id",
		"wo": "wo_production_lot",
		"stpa": "stpa_parcel_code"
	},
	"wme": {
		"pr": "pr_product_id",
		"w": "w_work__position_num_id"
	},
	"wma": {
		"pr": "pr_product_id",
		"st": "st_stock_event_id",
		"w": "w_work__position_num_id",
		"wo": "wo_production_lot"
	},
	"st": {
		"sor": "sor_stock_event",
		"por": "por_stock_event",
		"em": "em_employee_id",
		"cur": "cur_currency_id",
		"co": "co_company_id",
		"pr": "pr_product_id",
		"wma": "wma_stock_event_id",
		"su": "su_supplier_id"
	},
	"prpr": {
		"pr": "pr_product_id",
		"cur": "cur_currency_id"
	},
	"invr": {
		"pr": "pr_product_id",
		"inv": "inv_invoice_id",
		"em": "em_employee_id",
		"so": "so_sales_order_id",
		"soc": "soc_sales_order_code_id",
		"co": "co_company_id"
	},
	"cur": {
		"appa": "appa_currency_id",
		"st": "st_currency_id",
		"ap": "ap_currency_id",
		"wbl": "wbl_currency_id",
		"po": "po_currency_id",
		"prsu": "prsu_currency_id",
		"pr": "pr_currency_id",
		"su": "su_currency_id",
		"vo": "vo_currency_id",
		"inv": "inv_currency_id",
		"co": "co_currency_id",
		"so": "so_currency_id",
		"prpr": "prpr_currency_id",
		"inpa": "inpa_currency_id"
	},
	"wpe": {
		"em": "em_employee_id",
		"wlg": "wlg_work_load_group_id",
		"w": "w_work__position_num_id",
		"su": "su_supplier_id"
	},
	"resr": {
		"wcap": "wcap_work_capacity_id",
		"em": "em_employee_id",
		"res": "res_resource_id",
		"wlg": "wlg_work_load_group_id"
	},
	"coad": {
		"co": "co_company_id"
	},
	"su": {
		"st": "st_supplier_id",
		"ap": "ap_receiver_id",
		"top": "top_terms_of_payment_id",
		"prsu": "prsu_supplier_id",
		"rcl": "rcl_supplier_id",
		"po": "po_supplier_id",
		"so": "so_supplier_id",
		"pr": "pr_supplier_id",
		"stpa": "stpa_supplier_id",
		"ac": "ac_account_id",
		"cur": "cur_currency_id",
		"suad": "suad_supplier_id",
		"wpe": "wpe_supplier_id",
		"supe": "supe_supplier_id",
		"wlg": "wlg_supplier_id"
	},
	"task": {

	},
	"soc": {
		"sor": "sor_sales_order_code_id",
		"soca": "soca_sales_order_code_id",
		"ac": "ac_account_id",
		"co": "co_sales_order_code_id",
		"pr": "pr_sales_order_code_id",
		"invr": "invr_sales_order_code_id"
	},
	"suad": {
		"su": "su_supplier_id"
	},
	"w": {
		"wpe": "wpe_work__position_num_id",
		"wo": "wo_work__position_num_id",
		"por": "por_work__position_number_id",
		"pr": "pr_product_id",
		"wom": "wom_work__position_num_id",
		"wme": "wme_work__position_num_id",
		"co": "co_company_id",
		"prfi": "prfi_work_id",
		"wma": "wma_work__position_num_id",
		"wpa": "wpa_work__position_num_id"
	},
	"soca": {
		"soc": "soc_sales_order_code_id",
		"ac": "ac_account_id"
	},
	"poc": {
		"pr": "pr_purchase_order_code_id",
		"apr": "apr_purchase_order_code_id",
		"ac": "ac_account_id",
		"por": "por_purchase_order_code_id"
	},
	"wcr": {
		"em": "em_employee_id",
		"wcap": "wcap_work_capacity_id",
		"wlg": "wlg_work_load_group_id"
	},
	"wcap": {
		"resr": "resr_work_capacity_id",
		"wcr": "wcr_work_capacity_id"
	},
	"por": {
		"pr": "pr_product_id",
		"st": "st_stock_event_id",
		"poc": "poc_purchase_order_code_id",
		"w": "w_work__position_num_id",
		"wo": "wo_production_lot",
		"po": "po_purchase_order_id",
		"co": "co_company_id"
	},
	"po": {
		"cur": "cur_currency_id",
		"wbl": "wbl_waybill_id",
		"em": "em_employee_id",
		"top": "top_terms_of_payment_id",
		"co": "co_company_id",
		"rcl": "rcl_repair_purchase_order_id",
		"por": "por_purchase_order_id",
		"su": "su_supplier_id"
	},
	"wlg": {
		"wpa": "wpa_work_load_group_id",
		"resr": "resr_work_load_group_id",
		"weff": "weff_work_load_group_id",
		"rcl": "rcl_fault_made_load_group_id",
		"em": "em_employee_id",
		"pr": "pr_work_load_group",
		"wpe": "wpe_work_load_group_id",
		"wcr": "wcr_work_load_group_id",
		"su": "su_supplier_id",
		"wos": "wos_work_load_group_id"
	}
}